Bug 190837 - driver missing detects but does nuot run card
driver missing detects but does nuot run card
Product: Fedora
Classification: Fedora
Component: sndconfig (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-05-05 12:30 EDT by barry wright
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-06 04:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description barry wright 2006-05-05 12:30:18 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install fedora core 5 with a sound blaster x-fi fatality
Actual results:
detects a creative labs sound card of unknown type. when tested no sound is 
produced. no dirver for linux are done by sound blaster. this driver issue is 
the same for all versions of linux i have tried

Expected results:
sound to play card to have at least generic support for basic audio

Additional info:
Comment 1 Martin Stransky 2006-05-06 04:59:34 EDT
x-fi doesn't work under linux, see:

Note You need to log in before you can comment on or make changes to this bug.